- Browser: .*
- Calling payment application
- Entering in payment aplication from fail of tbk
- Handling reply from transaction handler
- New session
- order [0-9]\+ - session .\+
- Retrieved status=TRANS_OK
: Session COMMAND: '\*[0-9]\+  \$[0-9]\+  \(GET\|SETEX\)  \$[0-9]\+  rsd1x_\(doc_type_purchase_order\|session_order\)_.\+  .\+
: Session \(connecting\|connection\) to ch[0-9]\+.yapo.int.cl:6350\( established.\)\?$
: Session RESPONSE: '.\+'
: simple_data\[.\+\] set, so ignoring this->
